HIMS ERP 1.0 - Feature #660

[U]] - Install the related packages installation.
14/06/2024 05:57 PM - Praveen kumar Bandi

Status: Resolved Start date: 14/06/2024
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 14/06/2024 05:53 AM - Praveen kumar Bandi

- Status changed from New to Resolved

19/04/2025
